Belangrijke informatie voor IVS gebruikers

Belangrijke informatie voor Windows NT4, 2000 en XP gebruikers

Een aantal gebruikers van IVS-Basic of IVS-ID ondervond problemen met de keylock op computers met Windows NT 4, Windows 2000 of Windows XP. Hoewel de keylock is aangesloten op de parallelle poort van de computer, meldt IVS-Basic of IVS-ID toch dat er slechts 25 keypads gebruikt kunnen worden.

Dit probleem wordt veroorzaakt door het feit dat de driver voor de keylock tijdens de installatie van IVS-Basic of IVS-ID niet wordt geïnstalleerd. Dit heeft weer alles te maken met het rechtensysteem dat bij Windows NT 4, Windows 2000 en Windows XP wordt toegepast. Een gewone gebruiker heeft wel het recht om software te installeren, maar niet het recht om wijzigingen in het systeem aan te brengen, zoals bijvoorbeeld het installeren van een driver.

Om te voorkomen dat u er vlak voor een sessie achter komt dat u maar 25 keypads kunt gebruiken, dient u op de volgende punten te letten:

  • Als u IVS-Basic of IVS-ID installeert op een computer met Windows NT 4, Windows 2000 of Windows XP, zorg er dan voor dat u Beheerder Rechten (Administrative Privileges) hebt. Vraag eventueel uw systeembeheerder om de installatie uit te voeren.
  • Nadat u IVS-Basic of IVS-ID hebt geïnstalleerd, controleert u of de keylock inderdaad functioneert. Start IVS-Basic of IVS-ID en kies in het menu Help de optie Info. In het venster dat nu verschijnt, ziet u uw klantnummer en de licentie.

Gebruikt u IVS-Basic 4.0 op een Windows NT 4, Windows 2000 of Windows XP computer, let dan op het volgende:

  • De keylock functioneert niet als u geen Beheerder Rechten (Administrative Privileges) hebt. Log altijd in als een gebruiker met Beheerder Rechten of als Beheerder (Administrator) wanneer u gebruik maakt van IVS-Basic.
  • De Communicatie Wizard geeft een Access Violation als u geen Beheerder Rechten hebt. U kunt geen cluster kiezen of initialiseren. Log altijd in als een gebruiker met Beheerder Rechten of als Beheerder wanneer u gebruik maakt van IVS-Basic.

Om bovenstaande problemen te voorkomen raden wij u aan IVS-Basic 4.11 te gebruiken. Vraag uw systeembeheerder om dit te installeren.
Samenvattend geeft de onderstaande tabel weer welke gebruiksrechten u minstens moet hebben om IVS-Basic of IVS-ID te installeren en welke gebruiksrechten u minstens moet hebben om IVS-Basic of IVS-ID te kunnen gebruiken.

Programma Installeren Gebruiken
IVS-Basic 4.0 Beheerder Beheerder
IVS-Basic 4.1 / IVS-ID 4.1 Beheerder Standaard gebruiker
IVS-Basic 4.11 / IVS-ID 4.11 Beheerder Standaard gebruiker
IVS-Basic 4.2 / IVS-ID 4.2 Beheerder Standaard gebruiker

Als u niet weet welke rechten u hebt of als u niet weet hoe u met andere rechten kunt inloggen, raadpleeg dan uw systeembeheerder.

0
  Gerelateerde artikelen